## libnginx-mod-http-memc 0.19

=== debian/changelog ===
libnginx-mod-http-memc (0.19-2) unstable; urgency=medium

  * Team upload.
  * d/t/generic rework. The test now checks module after
    installation/reload/restart.
  * d/control: bump Standards-Version: 4.6.2, no changes
  * d/copyright: reformat text to be compatible with 'cme update dpkg-copyright'
  * d/fix.scanned.copyright: added, fixes upstream author name parsing
  * NEW ABI: rebuild with nginx-abi-1.22.1-7

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 13 Feb 2023 12:56:30 +0100

libnginx-mod-http-memc (0.19-1) unstable; urgency=medium

  * Initial release. (Closes: #1025289)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 02 Dec 2022 00:32:56 +0100
