=== debian/control ===
Source: libnginx-mod-http-memc
Section: httpd
Priority: optional
Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
Uploaders: Jérémy Lal <kapouer@melix.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nginx,
               nginx-abi-1.22.1-7,
Standards-Version: 4.6.2
Homepage: https://github.com/openresty/memc-nginx-module
Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-memc.git
Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-memc
Rules-Requires-Root: no

Package: libnginx-mod-http-memc
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: nginx,
Description: Extended memcached commands module for Nginx
 This module supports almost the whole memcached ascii protocol,
 and provides many more commands than the embedded memcached
 module in Nginx.
 The libnginx-mod-http-srcache-filter module can be configured to
 use that module to cache responses.
