## libnginx-mod-http-memc 0.20

=== debian/changelog ===
libnginx-mod-http-memc (0.20-3) unstable; urgency=medium

  * Team upload.
  * d/watch: rewrite to version 5, use Github uscan-template
  * d/gbp.conf: dist = DEP14, debian-branch = debian/latest
  * d/gbp.conf: upstream-branch = upstream/latest
  * d/control: remove Rules-Requires-Root: no

 -- Jan Mojžíš <janmojzis@debian.org>  Sat, 20 Sep 2025 15:19:06 +0200

libnginx-mod-http-memc (0.20-2) unstable; urgency=medium

  * Team upload.
  * d/control: bump Standards-Version: 4.7.2, no changes
  * d/watch: use more generic template
  * d/copyright: bump debian/* copyright year

 -- Jan Mojžíš <janmojzis@debian.org>  Sat, 12 Apr 2025 09:05:46 +0200

libnginx-mod-http-memc (0.20-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.20
  * d/rules: Rebuild ngx_http_memc_response.c using ragel (Closes: 1025810)
  * d/copyright: bump debian/* copyright year
  * d/watch: use new recommended github template
  * d/gbp.conf: add [pull] track-missing = True

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 08 Jan 2024 11:33:58 +0100

libnginx-mod-http-memc (0.19-4) unstable; urgency=medium

  * Team upload
  * d/control: remove Build-Depends nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 07 Oct 2023 17:50:21 +0200

libnginx-mod-http-memc (0.19-3) unstable; urgency=medium

  * Team upload
  * NEW ABI: rebuild with nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 28 Jun 2023 00:01:44 +0200
