=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
-               nginx-abi-1.22.1-7,
-Standards-Version: 4.6.2
+               ragel,
+Standards-Version: 4.7.2
 Homepage: https://github.com/openresty/memc-nginx-module
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-memc.git
 Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-memc
-Rules-Requires-Root: no
 
 Package: libnginx-mod-http-memc
 Architecture: any
